Bug 816621 - Typo in Chapter 2.10, Table 2.4 Connection options
Typo in Chapter 2.10, Table 2.4 Connection options
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Messaging_Programming_Reference (Show other bugs)
2.1
Unspecified Unspecified
low Severity low
: ---
: ---
Assigned To: Joshua Wulf
Leonid Zhaldybin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-26 10:13 EDT by Tomas Rusnak
Modified: 2014-11-09 17:38 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-07 12:41:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Rusnak 2012-04-26 10:13:11 EDT
Description of problem:
In Chapter 2.10, Table 2.4 as an option name is reconnect_timeount instead of reconnect_timeout

Version-Release number of selected component (if applicable):
Revision 1-1 
Thu Sep 22 2011
Comment 3 Leonid Zhaldybin 2012-12-07 08:02:28 EST
The typo has been fixed.

-> VERIFIED

Note You need to log in before you can comment on or make changes to this bug.